<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kurs Javascript - Zadanie z grafikami</title>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,900" rel="stylesheet">
    <script src="zadanie-obrazki.js" defer></script>
</head>
<style>
body {
    max-width:900px;
    margin:0 auto;
    font-size:2rem;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
    color:#444;
}
h1 {
    color:#F15C5C;
}
img {
    max-width:100%;
    height:auto;
    border:1px px solid #ddd;
}
img.loading {
    background-image: url("Rolling-1s-200px.gif");
    background-repeat: no-repeat;

  background-position: center; 
    min-height:200px;
    min-width:900px;
}
</style>
<body>
    <h1>Zadanie z grafikami</h1>

    <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur quae autem, quod quibusdam consectetur accusantium in vero molestiae impedit quia pariatur saepe neque placeat ipsa, non rem quam blanditiis rerum!
    </p>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur quae autem, quod quibusdam consectetur accusantium in vero molestiae impedit quia pariatur saepe neque placeat ipsa, non rem quam blanditiis rerum!
    </p>


    <p>
        <img src="http://kursjs.pl/kurs/grafika/zadanie-obrazki/pexels-photo-70497.jpeg" alt="">
    </p>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur quae autem, quod quibusdam consectetur accusantium in vero molestiae impedit quia pariatur saepe neque placeat ipsa, non rem quam blanditiis rerum!
    </p>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur quae autem, quod quibusdam consectetur accusantium in vero molestiae impedit quia pariatur saepe neque placeat ipsa, non rem quam blanditiis rerum!
    </p>
    <p>
        <img src="http://kursjs.pl/kurs/grafika/zadanie-obrazki/pexels-photo-226236.jpeg" alt="">
    </p>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur quae autem, quod quibusdam consectetur accusantium in vero molestiae impedit quia pariatur saepe neque placeat ipsa, non rem quam blanditiis rerum!
    </p>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur quae autem, quod quibusdam consectetur accusantium in vero molestiae impedit quia pariatur saepe neque placeat ipsa, non rem quam blanditiis rerum!
    </p>
    <p>
        <img src="http://kursjs.pl/kurs/grafika/zadanie-obrazki/pexels-photo-226632.jpeg" alt="">
    </p>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur quae autem, quod quibusdam consectetur accusantium in vero molestiae impedit quia pariatur saepe neque placeat ipsa, non rem quam blanditiis rerum!
    </p>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur quae autem, quod quibusdam consectetur accusantium in vero molestiae impedit quia pariatur saepe neque placeat ipsa, non rem quam blanditiis rerum!
    </p>
    <p>
        <img src="http://kursjs.pl/kurs/grafika/zadanie-obrazki/pexels-photo-461198.jpeg" alt="">
    </p>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur quae autem, quod quibusdam consectetur accusantium in vero molestiae impedit quia pariatur saepe neque placeat ipsa, non rem quam blanditiis rerum!
    </p>
    <p>
        <img src="http://kursjs.pl/kurs/grafika/zadanie-obrazki/background-berries-berry-blackberries-87818.jpeg" alt="">
    </p>

</body>
</html>